<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>HW-8 || Validate price</title>
	<link rel="stylesheet" href="css/style.css">
	<link href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" rel="stylesheet">
</head>

<body>
	<form id="formPrice">
		<input id="price" placeholder="Price">
	</form>
	
	<script src="js/script.js"></script>
</body>
</html>
